version: '2.2'
services:
  postgres94:
    build:
      context: .
      dockerfile: Dockerfile.94
    image: registry.yaltik.net/postgres:yaltik94
  postgres95:
    build:
      context: .
      dockerfile: Dockerfile.95
    image: registry.yaltik.net/postgres:yaltik95
  postgres96:
    build:
      context: .
      dockerfile: Dockerfile.96
    image: registry.yaltik.net/postgres:yaltik96
